## cccd 0.3beta4

=== Makefile ===
--- 
+++ 
@@ -12,16 +12,17 @@
 # If $(TARGET) spits out too many debug messages, remove -DDEBUG from 
 # next line
 
-#CFLAGS = -g -Wall `gtk-config --cflags` -DDEBUG
+CFLAGS = -g -Wall `gtk-config --cflags` -DDEBUG
 #LDFLAGS = -lefence `gtk-config --libs` 
-#LDFLAGS = `gtk-config --libs` 
+LDFLAGS = `gtk-config --libs` 
 
 # production flags (no debugging)
-CFLAGS = -O2 -Wall `gtk-config --cflags`
-LDFLAGS = -s `gtk-config --libs` 
+#CFLAGS = -O2 -Wall `gtk-config --cflags`
+#LDFLAGS = -s `gtk-config --libs` 
 
 prefix=/usr/local
 bindir=$(prefix)/bin
+mandir=$(prefix)/man/man1
 
 CFLAGS += -DMAILPROG="\"/bin/mail -i\""
 
@@ -37,6 +38,8 @@
 install: $(TARGET)
 	mkdir -p $(bindir)
 	install -c -s -m 0755 cccd $(bindir)
+	mkdir -p $(mandir)
+	install -c -m 0755 cccd.1 $(mandir)
 	@echo "Please read the README for additional installation hints"
 
 static:	$(OBJECTS)
