## cccd 1.00.02

=== DESCRIPTION ===
Package: cccd
Version: 1.00.02
Date: 2010-11-04
Title: Class Cover Catch Digraphs
Author: David J. Marchette, <david.marchette@navy.mil>
Maintainer: David J. Marchette, <david.marchette@navy.mil>
Depends: deldir, igraph, plotrix
Description: Class Cover Catch Digraphs, neighborhood graphs, and
        relatives.
Note: Distribution A: Approved for Public Release
License: GPL (>= 2)
Packaged: 2010-11-04 10:41:44 UTC; dmarche
Repository: CRAN
Date/Publication: 2010-11-04 19:01:12
