## cccd 1.00.05

=== DESCRIPTION ===
Package: cccd
Version: 1.00.05
Date: 2010-11-11
Title: Class Cover Catch Digraphs
Author: David J. Marchette, <david.marchette@navy.mil>
Maintainer: David J. Marchette, <dmarchette@gmail.com>
Depends: deldir, igraph, plotrix
Description: Class Cover Catch Digraphs, neighborhood graphs, and
        relatives.
Note: Distribution A: Approved for Public Release
License: GPL (>= 2)
Packaged: 2010-11-11 14:12:32 UTC; dmarche
Repository: CRAN
Date/Publication: 2010-11-12 07:32:00
