## cccd 1.01

=== DESCRIPTION ===
Package: cccd
Version: 1.01
Date: 2012-4-17
Title: Class Cover Catch Digraphs
Author: David J. Marchette, <dmarchette@gmail.com>
Maintainer: David J. Marchette, <dmarchette@gmail.com>
Depends: igraph, plotrix, proxy
Suggests: deldir
Description: Class Cover Catch Digraphs, neighborhood graphs, and
        relatives.
License: GPL (>= 2)
Packaged: 2012-04-17 13:03:12 UTC; dmarchette
Repository: CRAN
Date/Publication: 2012-04-17 14:45:21
