## cccd 1.02

=== DESCRIPTION ===
Package: cccd
Version: 1.02
Date: 2012-5-09
Title: Class Cover Catch Digraphs
Author: David J. Marchette, <dmarchette@gmail.com>
Maintainer: David J. Marchette, <dmarchette@gmail.com>
Depends: igraph0, plotrix, proxy
Suggests: deldir
Description: Class Cover Catch Digraphs, neighborhood graphs, and
        relatives.
License: GPL (>= 2)
Packaged: 2012-05-09 10:33:25 UTC; dmarchette
Repository: CRAN
Date/Publication: 2012-05-09 12:34:39
