## cccd 1.03

=== DESCRIPTION ===
Package: cccd
Version: 1.03
Date: 2013-3-24
Title: Class Cover Catch Digraphs
Author: David J. Marchette, <dmarchette@gmail.com>
Maintainer: David J. Marchette, <dmarchette@gmail.com>
Depends: igraph, plotrix, proxy
Suggests: deldir
Description: Class Cover Catch Digraphs, neighborhood graphs, and
        relatives.
License: GPL (>= 2)
Packaged: 2013-03-24 14:40:23 UTC; dmarchette
Repository: CRAN
Date/Publication: 2013-03-24 16:16:28
NeedsCompilation: no
