## cccd 1.04

=== DESCRIPTION ===
Package: cccd
Version: 1.04
Date: 2013-10-29
Title: Class Cover Catch Digraphs
Author: David J. Marchette <dmarchette@gmail.com>
Maintainer: David J. Marchette <dmarchette@gmail.com>
Depends: igraph, plotrix, proxy
Suggests: deldir, Matrix
Description: Class Cover Catch Digraphs, neighborhood graphs, and
        relatives.
License: GPL (>= 2)
Packaged: 2013-10-29 15:52:29 UTC; dmarchette
Repository: CRAN
Date/Publication: 2013-10-29 16:58:01
NeedsCompilation: no
