## cccd 1.5

=== DESCRIPTION ===
Package: cccd
Version: 1.5
Date: 2015-05-27
Title: Class Cover Catch Digraphs
Author: David J. Marchette <dmarchette@gmail.com>
Maintainer: David J. Marchette <dmarchette@gmail.com>
Depends: igraph
Imports: proxy, deldir, FNN
Suggests: Matrix
Description: Class Cover Catch Digraphs, neighborhood graphs, and
        relatives.
License: GPL (>= 2)
Packaged: 2015-06-01 13:01:16 UTC; dmarchette
Repository: CRAN
Date/Publication: 2015-06-02 00:33:49
NeedsCompilation: no
