## cccd 1.6

=== DESCRIPTION ===
Package: cccd
Version: 1.6
Date: 2022-04-08
Title: Class Cover Catch Digraphs
Author: David J. Marchette <dmarchette@gmail.com>
Maintainer: David J. Marchette <dmarchette@gmail.com>
Depends: igraph
Imports: proxy, deldir, FNN
Suggests: Matrix
Description: Class Cover Catch Digraphs, neighborhood graphs, and
        relatives.
License: GPL (>= 2)
Packaged: 2022-04-08 11:43:02 UTC; dmarchette
Repository: CRAN
Date/Publication: 2022-04-08 12:22:29 UTC
NeedsCompilation: no
